‘Xserver’ カテゴリーのアーカイブ

Xserverでphp5にならない場合はドメインをチェック

2009 年 6 月 2 日 火曜日

XserverでWordpressのPluginの幾つかがエラーで動かなかった。php4だと出現するエラーらしい。
Xserverでphp5に変更したと思ったんだけど…と思ったが、なっていなかった。

Xserverでは、設定したドメインごとにphp4とphp5のどちらかが選べる仕組みになっていた。
phpのバージョン変更は現在のドメイン設定を要確認。

このエントリーを含むはてなブックマーク